<div class="form-group">
  <label for="cep">CEP</label>
  <input type="text" class="form-control" id="cep" [(ngModel)]="address.cep" (blur)="updateAddress()" placeholder="Enter CEP">
</div>
<div class="form-group">
  <label for="address">Endereço</label>
  <input type="text" class="form-control" id="address" [(ngModel)]="address.logradouro" required placeholder="Logradouro">
</div>
<div class="form-group">
  <label for="neighborhood ">Bairro</label>
  <input type="text" class="form-control" id="neighborhood" [(ngModel)]="address.bairro" placeholder="Bairro">
</div>
<div class="form-group">
  <label for="city ">Cidade</label>
  <input type="text" class="form-control" id="city" [(ngModel)]="address.localidade" placeholder="Cidade">
</div>
<div class="form-group">
  <label for="state ">Uf</label>
  <input type="text" class="form-control" id="state" [(ngModel)]="address.uf" placeholder="UF">
</div>